> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.codecombat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get License Stats

> Returns the license stats



## OpenAPI

````yaml GET /license-stats
openapi: 3.0.1
info:
  title: CodeCombat API
  version: 0.0.1
servers:
  - url: https://codecombat.com/api
    description: default
security: []
paths:
  /license-stats:
    get:
      tags:
        - Stats
      summary: Get License Stats
      description: Returns the license stats
      operationId: stats_getLicenseStats
      parameters: []
      responses:
        '200':
          description: Returns the license stats for classroom/home subscription licenses.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LicenseStatsResponse'
      security:
        - BasicAuth: []
components:
  schemas:
    LicenseStatsResponse:
      title: LicenseStatsResponse
      type: object
      properties:
        licenseDaysGranted:
          type: number
          format: double
          nullable: true
          description: Total number of license days granted
        licenseDaysUsed:
          type: number
          format: double
          nullable: true
          description: Number of license days used
        licenseDaysRemaining:
          type: number
          format: double
          nullable: true
          description: Number of license days remaining
        activeLicenses:
          type: number
          format: double
          nullable: true
          description: Number of active/valid licenses
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````